Sailclear-2022 - Bug #2377

Date format should be same on sailclear & RCS system

05/25/2022 04:25 PM - priyanka Sharma

Status: Closed Start date: 05/25/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Needs to confirm from client what should be exact but it should be same

When i created Arrival notification on Sailclear it takes months first then date means mm/dd/yyyy & if i check same record on RCS

then it is showing in dd/mm/yyyy.

History

#1 - 05/26/2022 06:35 PM - priyanka Sharma

- Assignee changed from rajat gupta to satyam vishwakarma

#2 - 05/30/2022 10:18 AM - satyam vishwakarma

- Status changed from New to Resolved

#3 - 05/30/2022 12:46 PM - priyanka Sharma

- File clipboard-202205301245-tzydm.png added
- File clipboard-202205301245-brsqh.png added
- File clipboard-202205301245-thvkg.png added
- File clipboard-202205301246-ekxeo.png added

- Status changed from Resolved to Reopened

clipboard-202205301245-tzydm.png
clipboard-202205301245-brsgh.png

clipboard-202205301246-diuepmry
Please keep same format throughout the website. It's still different on all places.

#4 - 05/31/2022 12:13 PM - priyanka Sharma
- Priority changed from Normal to High

#5 - 06/28/2022 07:58 PM - rajat gupta

- Status changed from Reopened to Resolved

#6 - 06/29/2022 02:51 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#7 - 06/30/2022 09:47 PM - rajat gupta

- Status changed from Reopened to Resolved

#8 - 07/01/2022 10:31 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

2022-05-25_16-21-14.png 69.9 KB 05/25/2022 priyanka Sharma
2022-05-25_16-20-27.png 61.4 KB 05/25/2022 priyanka Sharma
clipboard-202205301245-tzydm.png 173 KB 05/30/2022 priyanka Sharma
clipboard-202205301245-brsgh.png 379 KB 05/30/2022 priyanka Sharma
clipboard-202205301245-thvkg.png 247 KB 05/30/2022 priyanka Sharma
clipboard-202205301246-ekxeo.png 121 KB 05/30/2022 priyanka Sharma
